.detail-related {
  margin: $global-margin 0;

  .smart-view {
    // @include box-shadow(2px, 2px, 5px, rgba($black, .1));
    border: 1px solid $light-gray;
    border-width: 0 0 1px;
    margin: $global-margin 0;
  }
}

.detail-footer {
  background-color: $lightest-gray;
}

.social-share {
  display: flex;
  margin: 0 0 22px;
  width: 100%;

  span.num {
    float: right;
  }

  .button:not(:last-of-type) {
    margin-right: 5px;
  }
}
